fieldLayouts:
  30378b78-fa9e-47e2-aaf5-583c3bdc95f6:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 20b6af0d-7818-41be-ae63-df07948f69ef # Savaitės diskusija
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 46ea6f18-5fdd-4880-bc53-d792ddbbb02e
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 096d95c7-8133-4794-83c0-f0753b4ea687 # Diskusijos nuoroda
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 063923ee-4534-40e3-80db-bf0ac75c637b
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 6d9b0226-b333-4d22-a52f-4e1952d6a49c # Diskusijos autorius
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 582f95a9-5227-4805-b197-43f21bf25970
            userCondition: null
            warning: null
            width: 50
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 72ab4d57-1d08-43ed-b1cb-45224a1b13cb # Autoriaus nuotrauka
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8aa16a0f-4f40-4251-8130-e0b65901ebdc
            userCondition: null
            warning: null
            width: 50
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: fe39cd28-fec2-4709-aa91-722073dc30f2 # Diskusijos tekstas
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a2cb71b6-8873-4fcd-8730-1b805a2fb222
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 8b4dfae8-6923-4d3d-a929-aa709134fe4e # Tekstas apačioje
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 38d6b632-650a-43b9-b07c-1728ce450f6f
            userCondition: null
            warning: null
            width: 100
        name: Pagrindinis
        uid: 85679e10-8e33-4d8a-83f8-249ed4059cee
        userCondition: null
handle: topics
name: 'Savaitės diskusija'
sortOrder: 4
